Net-SNMP vulnerabilities

2015-08-17T00:00:00
ID USN-2711-1
Type ubuntu
Reporter Ubuntu
Modified 2015-08-17T00:00:00

Description

It was discovered that Net-SNMP incorrectly handled certain trap messages when the -OQ option was used. A remote attacker could use this issue to cause Net-SNMP to crash, resulting in a denial of service. (CVE-2014-3565)

Qinghao Tang discovered that Net-SNMP incorrectly handled SNMP PDU parsing failures. A remote attacker could use this issue to cause Net-SNMP to crash, resulting in a denial of service, or possibly execute arbitrary code. (CVE-2015-5621)